<?php
	require_once( "local.config.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/pages/ChatPage.inc.php" );

	$page = new ChatPage();
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();
	fo_exit();

?>
